LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 08-05-2003, 10:37 AM   #1
fimanne
LQ Newbie
 
Registered: Aug 2003
Posts: 2

Rep: Reputation: 0
Unhappy Help me -mplayer .Thanks


Is there anybody who can help me to install mplayer for redhat 9?
i tried to install it with :
mplayer-0.90-fr2.i386.rpm
mplayer-fonts-1.0-fr1.src.rpm
libpostproc-0.90-fr2.i386.rpm

# rpm -iv mplayer-0.90-fr2.i386.rpm
warning: mplayer-0.90-fr2.i386.rpm: V3 DSA signature: NOKEY, key ID e42d547b
error: Failed dependencies:
aalib is needed by mplayer-0.90-fr2
alsa-lib is needed by mplayer-0.90-fr2
faad2 is needed by mplayer-0.90-fr2
lame is needed by mplayer-0.90-fr2
libaa.so.1 is needed by mplayer-0.90-fr2
libasound.so.2 is needed by mplayer-0.90-fr2
libasound.so.2(ALSA_0.9) is needed by mplayer-0.90-fr2
libdv is needed by mplayer-0.90-fr2
libdv.so.2 is needed by mplayer-0.90-fr2
libdvdread is needed by mplayer-0.90-fr2
libdvdread.so.3 is needed by mplayer-0.90-fr2
libfaad.so.0 is needed by mplayer-0.90-fr2
liblirc_client.so.0 is needed by mplayer-0.90-fr2
liblzo.so.1 is needed by mplayer-0.90-fr2
libmp3lame.so.0 is needed by mplayer-0.90-fr2
libxvidcore.so is needed by mplayer-0.90-fr2
lirc is needed by mplayer-0.90-fr2
lzo is needed by mplayer-0.90-fr2
mplayer-fonts is needed by mplayer-0.90-fr2
xvidcore is needed by mplayer-0.90-fr2

do i need all of those dependecies?
 
Old 08-05-2003, 12:01 PM   #2
LinuZ
Member
 
Registered: Jul 2003
Distribution: Mandrake 9.1
Posts: 38

Rep: Reputation: 15
Yes, every dependency listed there, you need. And even some of those need other things.


Last edited by LinuZ; 08-05-2003 at 12:02 PM.
 
Old 08-05-2003, 12:36 PM   #3
acid_kewpie
Moderator
 
Registered: Jun 2001
Location: UK
Distribution: Gentoo, RHEL, Fedora, Centos
Posts: 43,417

Rep: Reputation: 1976Reputation: 1976Reputation: 1976Reputation: 1976Reputation: 1976Reputation: 1976Reputation: 1976Reputation: 1976Reputation: 1976Reputation: 1976Reputation: 1976
try installing the source instead, it should need anything else. you've probably already got half of those installed anyway, just not the fr rpms. mplayer provide official rpms from their own homepage too, i'd always recommend using them over freshrpms anyday
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
using mplayer with .asx without -playlist? Would be useful for mplayer plug-in pierrethibault Linux - Software 1 02-18-2005 09:12 AM
No sound in mplayer or mplayer firefox plugin case1984 Linux - Newbie 1 01-21-2005 01:58 AM
How to install mplayer gui after installing mplayer kaega2 Linux - Software 5 10-07-2003 11:44 AM
More mplayer issues...no /.mplayer folder?! lt1derful Linux - Software 3 08-03-2003 10:09 PM
mplayer is cool ... mplayer plug-in is even cooler..! linuxlah Linux - General 4 07-16-2003 11:55 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 10:31 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration